Subject: New Reply Received - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 21:01:37 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Dear Baby shop,</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">I get a popup window in the corner of my work outlook which is from google chrome, but is a Mothercare advert. It stays up for about 5 seconds. When I click on it, it takes me to the website so I
 don’t have the option to unsubscribe.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Kind regards</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Norah</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><b><span lang="EN-US"></span></b></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span lang="EN-US"> Babyshop &lt;[email-masked]&gt;
<br>
<b>Sent:</b> 17 March 2021 16:21<br>
<b>To:</b> Norah Easy &lt;[email-masked]&gt;<br>
<b>Subject:</b> Feedback or suggestions</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Dear Customer,</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This email concerns your Customer Service case # 2234178</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for
 us to help us resolve your query.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Looking forward to your response.</span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
<div dir="RTL" style="text-align:right;direction:rtl;unicode-bidi:embed">
<span lang="AR-SA" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2234178<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</span><span dir="LTR" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span>
</div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><span class="msoDel"><span>-</span></span>——<span lang="AR-SA" dir="RTL"></span></span></div>
<div></div>
<div></div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Arunjay Raj Chouhan :
</span></div>
<div></div>
<div></div>
<div>
<div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Norah,</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for getting in touch with us.<br>
 <br>
We sincerely apologize for the inconvenience caused to you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We would request you to please share the snapshots of the mail which you receiving so we can assist you accordingly.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We look forward to hearing from you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Your friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
</span><span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2234178:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

******************************************************************************************* The information contained in the Email and any attachments is confidential and intended solely and for the attention and use of the named addressee(s). It may not be
 disclosed to any other person without the express authority of the PHE, or the intended recipient or both. If you are not the intended recipient, you must not disclose, copy, distribute or retain this message or any part of it. This footnote also confirms
 that this Email has been swept for computer viruses by Exchange Online Protection, but please re-sweep any attachments before opening or saving. <a href="HTTP://www.phe.gov.uk" rel="noreferrer">HTTP://www.phe.gov.uk</a> *******************************************************************************************
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234178